const e = async (r) => {
  if (!r)
    return console.warn("Called copyToClipboard() with empty text"), "error";
  try {
    return await navigator.clipboard.writeText(r), "success";
  } catch (o) {
    return console.error("Failed to copy: ", o), "error";
  }
};
export {
  e as copyToClipboard
};
